pybadges.egg-info/PKG-INFO
pybadges.egg-info/SOURCES.txt
pybadges.egg-info/dependency_links.txt
pybadges.egg-info/requires.txt
pybadges.egg-info/top_level.txt
.pytest_cache/README.md
.pytest_cache/CACHEDIR.TAG
.pytest_cache/v/cache/nodeids
.pytest_cache/v/cache/stepwise
